[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNBPages.Delete

Deletes the page stored at the specified position in the page list.

## Declaration

Source position: comctrls.pp line 320

`public procedure TNBPages.Delete(`
`Index: Integer`
`); override;`

## Arguments

`Index` |  | Ordinal position for the page removed from the list.

## See also

TStrings.Delete